### Method

# Gck Attributes contains

#### Declaration [src]

    gboolean
    gck_attributes_contains (
      GckAttributes* attrs,
      const GckAttribute* match
    )

#### Description [src]

Check whether the attributes contain a certain attribute.

#### Parameters

`match`

  Type: `GckAttribute`

  The attribute to find.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the attributes contain the attribute.